answers-file: answers-gke.yaml
expected-files:
  - xebialabs/kubernetes-application.yaml
  - xebialabs/USAGE-kubernetes-application.md
  - kubernetes/nginx.yaml
  - xebialabs.yaml
  - xebialabs/USAGE-gcp-basic-gke-cluster.md
  - xebialabs/gcp-basic-gke-cluster.yaml
  - terraform-gcp-basic-gke-cluster/gke/main.tf
  - terraform-gcp-basic-gke-cluster/gke/outputs.tf
  - terraform-gcp-basic-gke-cluster/gke/variables.tf
  - terraform-gcp-basic-gke-cluster/vpc/main.tf
  - terraform-gcp-basic-gke-cluster/vpc/outputs.tf
  - terraform-gcp-basic-gke-cluster/vpc/variables.tf
  - terraform-gcp-basic-gke-cluster/.gitignore
  - terraform-gcp-basic-gke-cluster/main.tf
  - terraform-gcp-basic-gke-cluster/outputs.tf
  - terraform-gcp-basic-gke-cluster/variables.tf
  - docker/docker-compose.yml